# Generated by Django 2.1.2 on 2018-10-26 14:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contacto', '0002_auto_20181026_1155'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='e_mail',
            field=models.TextField(default=0),
            preserve_default=False,
        ),
    ]
